

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 683px 95px;padding: 0px;border: none;width: 698px;}





#page_2 {position:relative; overflow: hidden;margin: 75px 0px 143px 95px;padding: 0px;border: none;width: 698px;}

#page_2 #p2dimg1 {position:absolute;top:344px;left:78px;z-index:-1;width:514px;height:335px;}
#page_2 #p2dimg1 #p2img1 {width:514px;height:335px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 80px 95px;padding: 0px;border: none;width: 698px;}





#page_4 {position:relative; overflow: hidden;margin: 72px 0px 106px 95px;padding: 0px;border: none;width: 698px;}

#page_4 #p4dimg1 {position:absolute;top:280px;left:0px;z-index:-1;width:615px;height:312px;}
#page_4 #p4dimg1 #p4img1 {width:615px;height:312px;}




#page_5 {position:relative; overflow: hidden;margin: 73px 0px 86px 95px;padding: 0px;border: none;width: 698px;}





#page_6 {position:relative; overflow: hidden;margin: 75px 0px 82px 95px;padding: 0px;border: none;width: 698px;}





#page_7 {position:relative; overflow: hidden;margin: 76px 0px 218px 95px;padding: 0px;border: none;width: 698px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:41px;z-index:-1;width:541px;height:330px;}
#page_7 #p7dimg1 #p7img1 {width:541px;height:330px;}




#page_8 {position:relative; overflow: hidden;margin: 75px 0px 110px 85px;padding: 0px;border: none;width: 708px;}

#page_8 #p8dimg1 {position:absolute;top:169px;left:0px;z-index:-1;width:650px;height:753px;}
#page_8 #p8dimg1 #p8img1 {width:650px;height:753px;}




#page_9 {position:relative; overflow: hidden;margin: 75px 0px 71px 87px;padding: 0px;border: none;width: 706px;}

#page_9 #p9dimg1 {position:absolute;top:56px;left:0px;z-index:-1;width:639px;height:659px;}
#page_9 #p9dimg1 #p9img1 {width:639px;height:659px;}




#page_10 {position:relative; overflow: hidden;margin: 75px 0px 114px 95px;padding: 0px;border: none;width: 698px;}

#page_10 #p10dimg1 {position:absolute;top:387px;left:30px;z-index:-1;width:562px;height:284px;}
#page_10 #p10dimg1 #p10img1 {width:562px;height:284px;}




#page_11 {position:relative; overflow: hidden;margin: 75px 0px 303px 95px;padding: 0px;border: none;width: 698px;}





#page_12 {position:relative; overflow: hidden;margin: 76px 0px 352px 95px;padding: 0px;border: none;width: 698px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:31px;z-index:-1;width:581px;height:303px;}
#page_12 #p12dimg1 #p12img1 {width:581px;height:303px;}




#page_13 {position:relative; overflow: hidden;margin: 75px 0px 87px 119px;padding: 0px;border: none;width: 674px;}





#page_14 {position:relative; overflow: hidden;margin: 75px 0px 520px 119px;padding: 0px;border: none;width: 674px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Arial';line-height: 21px;}
.ft1{font: bold 18px 'Arial';line-height: 25px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Arial';line-height: 21px;}
.ft4{font: 16px 'Arial';line-height: 20px;}
.ft5{font: 16px 'Arial';line-height: 19px;}
.ft6{font: bold 18px 'Arial';line-height: 20px;}
.ft7{font: bold 19px 'Arial';margin-left: 9px;line-height: 21px;}
.ft8{font: bold 19px 'Arial';margin-left: 11px;line-height: 24px;}
.ft9{font: bold 19px 'Arial';line-height: 24px;}
.ft10{font: bold 16px 'Arial';line-height: 17px;}
.ft11{font: italic 16px 'Arial';line-height: 18px;}
.ft12{font: 16px 'Arial';line-height: 18px;}
.ft13{font: italic 16px 'Arial';line-height: 19px;}
.ft14{font: 16px 'Arial';line-height: 17px;}
.ft15{font: 16px 'Arial';margin-left: 9px;line-height: 19px;}
.ft16{font: 16px 'Arial';margin-left: 13px;line-height: 18px;}
.ft17{font: 16px 'Arial';margin-left: 7px;line-height: 19px;}
.ft18{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft19{font: bold 19px 'Arial';margin-left: 11px;line-height: 21px;}
.ft20{font: 16px 'Arial';margin-left: 5px;line-height: 19px;}
.ft21{font: bold 14px 'Arial';line-height: 20px;}
.ft22{font: bold 15px 'Arial';line-height: 18px;}
.ft23{font: bold 14px 'Arial';line-height: 16px;}
.ft24{font: bold 15px 'Arial';line-height: 17px;}
.ft25{font: 15px 'Times New Roman';line-height: 16px;}
.ft26{font: 16px 'Arial';margin-left: 19px;line-height: 21px;}
.ft27{font: 16px 'Arial';line-height: 21px;}
.ft28{font: 11px 'Arial';line-height: 12px;}
.ft29{font: 11px 'Arial';line-height: 14px;}
.ft30{font: 1px 'Arial';line-height: 1px;}
.ft31{font: 16px 'Arial';margin-left: 19px;line-height: 20px;}
.ft32{font: 16px 'Arial';margin-left: 11px;line-height: 20px;}
.ft33{font: bold 16px 'Arial';margin-left: 16px;line-height: 21px;}
.ft34{font: bold 16px 'Arial';line-height: 21px;}
.ft35{font: bold 16px 'Arial';margin-left: 5px;line-height: 17px;}
.ft36{font: 16px 'Arial';margin-left: 8px;line-height: 17px;}
.ft37{font: 16px 'Arial';margin-left: 7px;line-height: 21px;}
.ft38{font: bold 16px 'Arial';margin-left: 6px;line-height: 21px;}
.ft39{font: bold 16px 'Arial';margin-left: 10px;line-height: 21px;}
.ft40{font: 16px 'Arial';margin-left: 7px;line-height: 17px;}
.ft41{font: 16px 'Arial';margin-left: 7px;line-height: 20px;}
.ft42{font: bold 16px 'Arial';margin-left: 24px;line-height: 21px;}
.ft43{font: bold 19px 'Arial';margin-left: 5px;line-height: 21px;}
.ft44{font: 16px 'Arial';margin-left: 19px;line-height: 17px;}
.ft45{font: 16px 'Times New Roman';color: #ffffff;line-height: 17px;}
.ft46{font: 16px 'Arial';margin-left: 20px;line-height: 19px;}
.ft47{font: 16px 'Arial';margin-left: 11px;line-height: 17px;}
.ft48{font: 16px 'Times New Roman';line-height: 17px;}
.ft49{font: 16px 'Arial';margin-left: 12px;line-height: 17px;}
.ft50{font: 16px 'Arial';margin-left: 2px;line-height: 17px;}
.ft51{font: 16px 'Arial';margin-left: 11px;line-height: 19px;}
.ft52{font: 16px 'Arial';margin-left: 11px;line-height: 18px;}
.ft53{font: 16px 'Arial';text-decoration: underline;color: #00ffff;margin-left: 12px;line-height: 17px;}
.ft54{font: 13px 'Arial';line-height: 15px;}
.ft55{font: 16px 'Arial';color: #00ffff;line-height: 17px;}

.p0{text-align: left;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 177px;padding-right: 184px;margin-top: 25px;margin-bottom: 0px;text-indent: -68px;}
.p2{text-align: left;padding-left: 24px;margin-top: 13px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: left;padding-left: 24px;margin-top: 17px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 75px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 66px;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;text-indent: -42px;}
.p9{text-align: left;padding-left: 24px;margin-top: 10px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: justify;padding-right: 75px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: left;padding-left: 161px;margin-top: 331px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 75px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 75px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 75px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 148px;margin-top: 327px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 24px;margin-top: 38px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 155px;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 75px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 78px;margin-top: 329px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 10px;padding-right: 75px;margin-top: 16px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-left: 10px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 52px;}
.p33{text-align: justify;padding-left: 8px;padding-right: 87px;margin-top: 33px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 8px;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 193px;margin-top: 15px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 10px;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: left;padding-left: 204px;margin-top: 387px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 8px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p40{text-align: left;padding-left: 13px;margin-top: 318px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 87px;margin-top: 338px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 8px;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-left: 8px;padding-right: 75px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 80px;margin-top: 296px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 24px;margin-top: 18px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 48px;padding-right: 113px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p48{text-align: left;padding-left: 84px;margin-top: 13px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 84px;margin-top: 18px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 84px;padding-right: 143px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: justify;padding-left: 48px;padding-right: 79px;margin-top: 14px;margin-bottom: 0px;text-indent: -24px;}
.p55{text-align: justify;padding-right: 75px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: left;padding-left: 107px;margin-top: 302px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 24px;margin-top: 41px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 108px;padding-right: 380px;margin-top: 14px;margin-bottom: 0px;text-indent: -23px;}
.p59{text-align: left;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-right: 75px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;}
.p64{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 32px;margin-top: 2px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 75px;margin-top: 13px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: justify;margin-top: 10px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: justify;margin-top: 7px;margin-bottom: 0px;}
.p75{text-align: justify;padding-left: 32px;margin-top: 3px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p77{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 23px;margin-top: 16px;margin-bottom: 0px;}
.p79{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 32px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: -32px;}
.p81{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p82{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p84{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p85{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 24px;padding-right: 127px;margin-top: 20px;margin-bottom: 0px;text-indent: -24px;}
.p87{text-align: justify;padding-left: 24px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p88{text-align: justify;padding-left: 24px;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p89{text-align: justify;padding-left: 24px;padding-right: 107px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p90{text-align: justify;padding-left: 24px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 366px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 434px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 409px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 138px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 374px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 23px;}
.tr2{height: 18px;}
.tr3{height: 19px;}
.tr4{height: 22px;}
.tr5{height: 21px;}

.t0{width: 399px;margin-left: 8px;margin-top: 36px;font: bold 14px 'Arial';}
.t1{width: 515px;margin-left: 108px;font: 16px 'Arial';}
.t2{width: 512px;margin-left: 108px;font: 16px 'Arial';}

